@import "https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,100,700";
@import "https://fonts.googleapis.com/css?family=Lobster";
@import 'https://fonts.googleapis.com/css?family=Montserrat';
@import 'https://fonts.googleapis.com/css?family=Arima+Madurai:100,200,300,400,500,700,800,900';
@import 'https://fonts.googleapis.com/css?family=Pacifico';
#BodySection1 {
	background: url(https://public.touch2success.com/static/36db860e09a01f00ce24860b0b777fae/img/1574766401phpVoMkzx.jpg?lightbox[iframe]=true&lightbox[width]=800&lightbox[height]=600)no-repeat;
	background-size: cover;
	min-height: 700px;
	margin-top: -157px
}

.abt-btn span {
	color: #000
}

.deal {
	margin-top: 30px
}

.closed-time {
	margin-top: 45px
}

section#sec3 {
	background: #fff
}

#sec3 h1 {
	font-weight: 400;
	padding-top: 5px;
	font-size: 30px;
	vertical-align: middle;
	display: block;
	position: relative;
	text-transform: inherit;
	color: #e21a22;
	font-family: alex brush, cursive;
	text-align: center
}

#sec3 h2 {
	font-family: alegreya sans, sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	padding-top: 5px;
	color: #000;
	text-align: center;
	display: block;
	margin-top: 0;
	position: relative;
	display: inline-block
}

#sec3 p {
	text-align: center;
	font-size: 15px;
	line-height: 31px;
	color: #2a2a2a;
	font-family: arima madurai, cursive;
	font-weight: 400;
	margin-top: 30px
}

#sec3 h3 {
	font-family: pacifico, cursive;
	color: #f44336;
	text-align: center;
	font-size: 45px
}

#sec3 h3:first-letter {
	color: #000
}

.tittle3-tag {
	margin-top: 60px
}

section#BodySection2 h1 {
	font-weight: 400;
	padding-top: 5px;
	font-size: 30px;
	vertical-align: middle;
	display: block;
	position: relative;
	text-transform: inherit;
	color: #a6d400;
	font-family: alex brush, cursive;
	text-align: center
}

.left-section {}

.right-section {
	width: 45%;
	float: left
}

.time.textbold {
	color: #fff;
	font-size: 38px;
	font-weight: 700;
	line-height: 45px;
	font-family: source sans pro, sans-serif;
	text-align: center
}

.separator {
	margin-top: 17px;
	*/width: 10%;
	height: 190px;
	background: url(https://public.touch2success.com/static/d273862ab09f5131e8f48b74c17dee54/img/phpAE6ify.png) center no-repeat;
	float: left;
	width: 50px
}

.desc p {
	text-align: center
}

div#CDSWIDWRL {
	margin: auto!important
}

.ant-img {}

.control-cnt {
	margin-top: 30px
}

.border-left {
	position: relative;
	border-top: 1px solid red;
	display: inline-block;
	width: 50px;
	height: 5px;
	top: -3px;
	right: 5px
}

.subtittle-tag {
	text-align: center
}

.border-right {
	position: relative;
	border-top: 1px solid red;
	display: inline-block;
	width: 50px;
	height: 5px;
	top: -3px;
	left: 5px
}

.border-left:after {
	content: "";
	position: absolute;
	height: 5px;
	border-bottom: 1px solid red;
	width: 75%;
	bottom: 0;
	right: 0
}

.border-right:after {
	content: "";
	position: absolute;
	height: 5px;
	border-bottom: 1px solid red;
	width: 75%;
	bottom: 0;
	left: 0
}

.tittle-tag {
	margin-top: 35px
}

.abt-btn .btn {
	padding: 10px 30px;
	background: 0 0;
	color: #fff101;
	border-radius: 50px;
	font-weight: 700;
	font-size: 12px;
	margin-top: 30px;
	text-transform: uppercase;
	border: 2px solid #fff101;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

.abt-btn .btn:hover {
	background: #fff101;
	color: #000
}

.myabsolute-text h1 {
	font-size: 59px;
	color: #0069b4;
	margin-top: 0;
	text-transform: none;
	font-weight: 300;
	display: inline-block;
	font-family: pacifico, cursive
}

.modal-dialog {
	color: #000!Important
}

.item.active img {
	width: 100%
}

.resp-body {
	font-family: roboto slab, serif;
	color: #fff;
	background: #fff
}

@-webkit-keyframes ani-mouse {
	0% {
		opacity: 1;
		top: 29%
	}
	15% {
		opacity: 1;
		top: 50%
	}
	50% {
		opacity: 0;
		top: 50%
	}
	100% {
		opacity: 0;
		top: 29%
	}
}

@-moz-keyframes ani-mouse {
	0% {
		opacity: 1;
		top: 29%
	}
	15% {
		opacity: 1;
		top: 50%
	}
	50% {
		opacity: 0;
		top: 50%
	}
	100% {
		opacity: 0;
		top: 29%
	}
}

@keyframes ani-mouse {
	0% {
		opacity: 1;
		top: 29%
	}
	15% {
		opacity: 1;
		top: 50%
	}
	50% {
		opacity: 0;
		top: 50%
	}
	100% {
		opacity: 0;
		top: 29%
	}
}

.scroll-btn {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center
}

.scroll-btn>* {
	display: inline-block;
	line-height: 34px;
	font-size: 16px;
	font-weight: 400;
	color: #7f8c8d;
	color: #ee2a7b;
	font-family: proxima-nova, helvetica neue, Helvetica, Arial, sans-serif;
	letter-spacing: 6px
}

.scroll-btn>*:hover,
.scroll-btn>*:focus,
.scroll-btn>*.active {
	color: #fff
}

.scroll-btn>*:hover,
.scroll-btn>*:focus,
.scroll-btn>*:active,
.scroll-btn>*.active {
	opacity: .8;
	filter: alpha(opacity=80)
}

.scroll-btn .mouse {
	position: relative;
	display: block;
	width: 35px;
	height: 55px;
	margin: 0 auto 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 3px solid #070404;
	border-radius: 23px
}

.scroll-btn .mouse>* {
	position: absolute;
	display: block;
	top: 29%;
	left: 50%;
	width: 8px;
	height: 8px;
	margin: -4px 0 0 -4px;
	background: #000;
	border-radius: 50%;
	-webkit-animation: ani-mouse 2.5s linear infinite;
	-moz-animation: ani-mouse 2.5s linear infinite;
	animation: ani-mouse 2.5s linear infinite
}

.resp-home-container {
	margin: 0;
	padding: 0;
	width: 100%
}

.Timer i,
.loc-marker i,
.odr i {
	color: #fff;
	background: #ee2a7b;
	padding: 11px 15px;
	border-radius: 50%;
	border: 3px solid #fff;
	font-size: 28px;
	position: relative;
	top: -29px
}

#BodySection1 h2 {
	font-family: open sans, sans-serif;
	color: #fff;
	text-align: center;
	font-size: 65px;
	padding-bottom: 36px;
	margin-top: 250px;
	font-weight: 500;
	text-transform: 10px #000;
	text-shadow: 2px 6px #000;
	text-transform: uppercase
}

#BodySection1 span {
	color: #000
}

#BodySection1 h5 {
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: italic;
	font-size: 17px;
	color: #6f6f6f;
	padding: 15px 0;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	line-height: 27px
}

#BodySection1 p {
	font-size: 20px;
	line-height: 2;
	color: #fff;
	font-family: arima madurai, cursive;
	font-weight: 500;
	text-align: center;
	text-shadow: 2px 2px 2px #000
}

#BodySection1 .about-us p::first-letter {
	font-size: 200%;
	color: #c5a86a
}

#BodySection2 {
	padding: 30px 0;
	margin-top: 25px
}

#BodySection2 h2 {
	font-family: pacifico, cursive;
	color: #fff;
	text-align: center;
	font-size: 45px
}

#BodySection2 h2:first-letter {
	color: #fff
}

.offer-overlay h3 {
	font-family: pacifico, cursive;
	color: #fff;
	text-align: center;
	font-size: 40px;
	margin-top: 0;
	margin-bottom: 25px
}

.offer-overlay h3 span {
	color: #000
}

.social {
	position: fixed;
	top: 160px;
	z-index: 1;
	width: 58px
}

section.back-color h2 {
	font-family: roboto slab, serif;
	font-size: 38px;
	color: #ffa811;
	text-align: center;
	font-weight: 700
}

.rd_more p a {
	color: #fff;
	background: #b90003;
	padding: 10px 30px;
	border-radius: 10px;
	font-size: 20px;
	text-decoration: none;
	transition-duration: .3s
}

.rd_more p a:hover {
	background: #00a05c;
	color: #fff200;
	padding: 12px 35px
}

.social ul {
	padding: 0;
	-webkit-transform: translate(-270px, 0);
	-moz-transform: translate(-270px, 0);
	-ms-transform: translate(-270px, 0);
	-o-transform: translate(-270px, 0);
	transform: translate(-270px, 0)
}

.social ul li {
	display: block;
	margin: 5px;
	background: #231f20;
	width: 319px;
	text-align: right;
	padding: 10px;
	-webkit-border-radius: 0 30px 30px 0;
	-moz-border-radius: 0 30px 30px 0;
	border-radius: 0 30px 30px 0;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s
}

.social ul li:hover {
	-webkit-transform: translate(110px, 0);
	-moz-transform: translate(110px, 0);
	-ms-transform: translate(110px, 0);
	-o-transform: translate(110px, 0);
	transform: translate(110px, 0);
	background: #aafb00
}

.social ul li:hover a {
	color: #000
}

.social ul li:hover i {
	color: #231f20;
	background: #fff;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s
}

.social ul li i {
	margin-left: 10px;
	color: red;
	padding: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 41px;
	height: 41px;
	font-size: 22px;
	background: #fff;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg)
}

.navbar-toggle {
	border-color: #000!important
}

.navbar-toggle .icon-bar {
	background-color: #000!important
}

#myTabContent {
	color: #333
}

.navbar-toggle:hover {
	background-color: #000!important
}

.navbar-toggle:hover .icon-bar {
	background-color: #fff!important
}

.resp-navbar ul li a {
	color: #000!important
}

.dropdown.open .dropdown-menu li a {
	color: #000!important
}

.resp-navbar ul li a:hover {
	background: #006994!important;
	color: #fff!important
}

.dropdown.open .dropdown-menu li a:hover {
	color: #fff!important;
	border-radius: 0
}

.resp-navbar ul {
	margin-top: 0
}

.carousel-inner .item {
	max-height: 600px!important
}

.resp-footer {
	left: 0;
	right: 0;
	background: #000;
	margin-top: 0
}

.resp-footer ul li a {
	color: #fff;
	font-size: 14px!important;
	font-family: roboto slab, serif
}

.resp-footer ul li a:hover {
	color: #fff!important
}

.footer-logo {
	background: #fff;
	border-radius: 6px;
	height: 50px;
	padding: 2px;
	height: 40px
}

.margTop15px {
	margin-top: 15px
}

.margTop30px {
	margin-top: 30px
}

.navbar-brand {
	float: left;
	height: 50px;
	padding: 7px 15px!important;
	font-size: 18px;
	line-height: 20px
}

.menu-row {
	margin-top: 10px
}

.nav>li>a:focus,
.nav>li>a:hover {
	background: #f44336;
	color: #fff
}

.resp-side-nav li a {
	width: 250px;
	display: block;
	background: #006994;
	color: #fff;
	height: inherit!important;
	border: 1px solid #006994
}

.resp-side-nav li a:hover {
	background: #000;
	color: #fff;
	border: 1px solid #000
}

.resp-side-nav>li.active>a {
	background: #222;
	color: #fff;
	border: 1px solid #222
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
	background: #000;
	color: #fff;
	border: 1px solid #000
}

.resp-panel-title {
	color: #006994;
	font-weight: 700;
	text-decoration: none
}

.resp-subcat-title {
	color: #006994
}

.resp-subcat-desc-detail .item {
	color: #2a2a2a
}

.resp-subcat-desc-detail .item_description {
	font-style: normal;
	color: #000
}

.resp-subcat-item-price {
	color: #2a2a2a
}

.resp-subcat-btn a {
	color: #fff!important;
	background: #006994;
	border: #006994
}

.resp-subcat-btn a:hover {
	color: #fff!important;
	background: #000;
	border: #fff
}

#basket,
#mini-basket {
	margin: 0 auto;
	background: #fff;
	border-radius: 5px;
	padding: 10px;
	color: #000!important
}

#basket .col-xs-11,
#mini-basket .col-xs-11 {
	width: 100%!important
}

@media(max-width:479px) and (min-width:320px) {
	.left-section {
		width: 100%;
		float: left
	}
	.right-section {
		width: 100%;
		float: left
	}
	.social {
		top: 60px!important
	}
	.my-section-1 {
		margin-top: 0!important
	}
	.abt-btn .btn {
		padding: 8px 15px!important;
		font-size: 11px!important;
		margin-top: 0!important
	}
	.my-section-1 p {
		font-size: 13px!important;
		line-height: 20px!important
	}
	.myabsolute-text h1 {
		font-size: 23px!important;
		padding: 3px 0 0!important
	}
	.myabsolute-text {
		top: 2%!important;
		width: 100%!important
	}
	.resp-primary-navbar {
		position: absolute!important;
		border-color: #ed1b24;
		background: #fff!important
	}
	.resp-logo img {
		height: 43px
	}
	.navbar-brand {
		float: left;
		height: 50px;
		padding: 3px!important;
		font-size: 18px;
		line-height: 20px
	}
}

@media(min-width:480px) and (max-width:768px) {
	.myabsolute-text img {
		width: 200px!important
	}
	.left-section {
		width: 100%;
		float: left
	}
	.right-section {
		width: 100%;
		float: left
	}
	.social {
		top: 60px!important
	}
	.abt-btn .btn {
		padding: 8px 15px!important;
		font-size: 11px!important
	}
	.my-section-1 p {
		font-size: 14px!important;
		line-height: 20px!important
	}
	.myabsolute-text h1 {
		font-size: 32px!important;
		padding: 10px 0 0!important
	}
	.myabsolute-text {
		top: 2%!important;
		width: 100%!important
	}
	.resp-primary-navbar {
		position: absolute!important;
		border-color: #ed1b24;
		background: #fff!important
	}
	.nav-basket-mobile {
		background: #c00
	}
	.resp-logo img {
		height: 35px;
		margin-left: 10px!important
	}
	.navbar-brand {
		float: left;
		height: 50px;
		padding: 9px 3px!important;
		font-size: 18px;
		line-height: 20px
	}
}

@media(min-width:769px) and (max-width:991px) {
	.myabsolute-text img {
		width: 150px!important
	}
	.social {
		top: 60px!important
	}
	.abt-btn .btn {
		padding: 8px 15px!important;
		font-size: 11px!important
	}
	.myabsolute-text h1 {
		font-size: 32px!important;
		padding: 10px 0 0!important
	}
	.myabsolute-text {
		top: 4%!important;
		width: 100%!important
	}
	.social {
		position: fixed;
		top: 60px!important;
		z-index: 999
	}
	.navbar-brand {
		float: left;
		height: 50px;
		padding: 17px 15px;
		font-size: 18px;
		line-height: 20px
	}
	.resp-primary-navbar {
		background: #fff!important;
		border-color: #ed1b24;
		height: 60px;
		position: absolute!important
	}
	.resp-logo img {
		height: 40px
	}
	.resp-navbar ul {
		background: #fff
	}
	.resp-navbar ul li a {
		color: #000!important
	}
	.resp-navbar ul li a:hover {
		color: #fff!important
	}
}

@media(min-width:992px) and (max-width:1199px) {
	.resp-side-nav li a {
		width: 200px
	}
}

@media(min-width:992px) {
	.resp-primary-navbar {
		height: 106px;
		position: absolute!important;
		border-color: #006994;
		background: #000!important;
		z-index: 0
	}
	.resp-logo img {
		height: 60px;
		margin-top: 20px
	}
	.resp-navbar ul {
		margin-top: 40px
	}
	.resp-navbar ul li a {
		color: #fff!important;
		padding-top: 15px;
		padding-bottom: 10px;
		font-size: 18px;
		font-weight: 600;
		font-family: arima madurai, cursive;
		text-shadow: 2px 2px 2px #000
	}
	.resp-navbar ul li a:hover {
		background: #006994!important;
		padding-top: 14px;
		padding-bottom: 10px;
		color: #fff!important
	}
}

.modal-content1 {
	color: #000
}

.my-section-1 {
	padding: 0;
	background: #fff;
	margin-top: -8%
}

.myabsolute-text {
	position: absolute;
	top: 5%;
	width: 80%;
	left: 0;
	right: 0;
	text-align: center;
	margin: auto;
	float: left
}

.myabsolute-text img {
	width: 400px
}

.myabsolute-text .my-text h1 {
	font-family: arima madurai, cursive;
	font-weight: 500;
	font-size: 32px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	text-shadow: 0 0 20px #000
}

.myabsolute-text .my-text p {
	text-align: center;
	font-size: 18px;
	font-family: source sans pro, sans-serif;
	color: #000;
	font-weight: 700;
	padding-top: 21px;
	padding-bottom: 12px;
	width: 100%;
	margin-top: 30px
}

.odr-btn a {
	text-decoration: none;
	background: #0069b4;
	color: #fff;
	font-size: 17px;
	text-transform: uppercase;
	padding: 10px 22px;
	border-radius: 10px;
	font-family: arima madurai, cursive
}

.odr-btn {
	margin-top: 32px
}

.my-section-1 p {
	color: #fff;
	text-align: center;
	font-size: 18px;
	font-family: source sans pro, sans-serif;
	font-weight: 400;
	line-height: 35px
}

.my-section-1 p span {
	color: #fff101;
	font-weight: 700;
	top: 72%;
	font-size: 20px;
	font-family: fjalla one, sans-serif;
	z-index: 999
}

.my-section-1 p a {
	border: 2px solid #fff;
	background: #ee2a7b;
	color: #fff;
	padding: 5px 40px;
	text-decoration: none;
	transition-duration: .4s;
	border-radius: 50px
}

.my-about {
	padding: 30px 0 60px;
	background: #fff
}

.my-about h1 {
	font-weight: 400;
	padding-top: 5px;
	font-size: 30px;
	vertical-align: middle;
	display: block;
	position: relative;
	text-transform: inherit;
	color: red;
	font-family: alex brush, cursive;
	text-align: center
}

.my-about h2 {
	font-family: alegreya sans, sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	padding-top: 5px;
	color: #000;
	text-align: center;
	display: block;
	margin-top: 0;
	position: relative;
	display: inline-block
}

.text-desc p {
	text-align: center!important;
	color: #fff!important
}

.my-about p {
	text-align: center;
	font-size: 16px;
	line-height: 37px;
	color: #2a2a2a;
	font-family: arima madurai, cursive;
	font-weight: 400
}

#BodySection2 h4 {
	color: #fff000;
	text-align: left;
	font-weight: 700;
	font-size: 24px
}

#BodySection2 p {
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	font-family: arima madurai, cursive;
	font-weight: 400;
	text-align: center;
	margin-bottom: 30px
}

#owl-demo .item img {
	display: block;
	width: 100%;
	height: auto
}

#owl-demo2 .item img {
	display: block;
	width: 100%;
	height: auto
}

.owl-theme .owl-controls .owl-page span {
	background: #e43708!important
}

.owl-theme .owl-controls .owl-buttons div {
	background: 0 0!important;
	color: #333!important
}

.owl-prev {
	position: absolute;
	top: 35%;
	overflow: hidden;
	height: 43px;
	width: 50px;
	background: 0 0;
	float: left;
	left: 0
}

.owl-next {
	position: absolute;
	top: 35%;
	overflow: hidden;
	height: 43px;
	width: 50px;
	background: 0 0;
	float: right;
	right: 10px
}

#BodySection2 button {
	background: red;
	border: 1px #fff solid;
	padding: 9px 30px;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	margin-top: 20px
}

#BodySection2 button:hover {
	background: #fff;
	border: 1px red solid;
	color: #ee2a7b
}

.offer-spl {
	overflow: hidden;
	position: relative;
	transition-duration: .5s;
	border: 3px solid #fff
}

.offer-overlay {
	background: rgba(228, 55, 8, .5);
	width: 100%;
	position: absolute;
	height: 100%;
	top: 100%;
	left: 0;
	bottom: 0;
	opacity: 0;
	transition-duration: .5s
}

.offer-spl:hover .offer-overlay {
	opacity: 1;
	top: 0
}

.dis-table {
	display: table;
	width: 100%;
	height: 100%
}

.dis-cell {
	display: table-cell;
	vertical-align: middle
}

.odr-now {
	background: #000;
	padding: 10px 15px 8px;
	color: #fff;
	transition-duration: .5s;
	text-decoration: none
}

.odr-now:hover {
	background: #fff;
	color: #000;
	text-decoration: none
}

#BodySection_2 {
	padding: 45px 0;
	background: #fff
}

#BodySection_2 h1 {
	font-family: open sans, sans-serif;
	color: #000;
	margin-top: 40px
}

#BodySection_2 p {
	font-family: arima madurai, cursive;
	color: #000;
	font-weight: 500;
	line-height: 1.9;
	text-align: left;
	font-size: 18px
}

#BodySection_3 {
	background: url(https://public.touch2success.com/static/36db860e09a01f00ce24860b0b777fae/img/1576166405phpMdBeug.png)no-repeat;
	background-size: cover;
	min-height: 520px
}

#BodySection_3 h1 {
	font-family: open sans, sans-serif;
	color: #fff;
	font-weight: 200;
	line-height: 1.9;
	font-size: 50px;
	text-align: center;
	text-shadow: 2px 2px #000;
	margin-top: 80px
}

#BodySection_3 p {
	font-family: open sans, sans-serif;
	color: #fff;
	font-weight: 200;
	line-height: 1.5;
	font-size: 25px;
	text-align: center;
	text-shadow: 2px 2px #000;
	margin-top: 24px
}

.menuItem ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center
}

.menuItem ul li {
	display: inline;
	padding: 5px 15px
}

.menuItem ul li a {
	color: #495057;
	text-align: center;
	text-decoration: none;
	font-family: open sans, sans-serif;
	text-transform: uppercase;
	padding: 10px 25px;
	border: 1px solid #e9ecef;
	font-size: 18px
}

.menuItem ul li a:active {
	border: 1px solid #000
}

.menuItem {
	margin-top: 10%
}

#BodySection-4 h3 {
	color: #535353;
	font-size: 18px;
	font-family: open sans, sans-serif
}

#BodySection-4 p {
	color: #868e96;
	font-family: open sans, sans-serif;
	font-size: 16px
}

.menu_userlistOne {
	line-height: 40px
}

.resp-navbar {
	float: right
}

@media(max-width:1280px) {
	.resp-navbar {
		float: none
	}
}

@media screen and (max-device-width:800px) and (min-device-width:320px) {
	.footer .nav li {
		width: 100%
	}
}

.carousel-inner .item img {
	width: 100%
}

.carousel-inner .item {
	max-height: 600px
}

.closed-alert {
	display: block!important
}